Subject: Re: Could not prepare Boot variable

From: Leo Famulari <[email-masked]>
Date: Tue, 28 Jan 2025 12:10:31 -0500

On Tue, Jan 28, 2025 at 07:27:59AM -0800, Felix Lechner wrote:
> If you go with build time, which I find reasonable, please consider that
> the change from vanilla is less visible to users and should therefore be
> documented better.

Do you have something in mind to improve documentation of this change? A
Guix news entry, perhaps?